<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <link rel="stylesheet" href="layout.css">
    <link rel="stylesheet" href="bulma-0.7.5/css/bulma.css">
    <link href='https://fonts.googleapis.com/css?family=Montserrat' rel='stylesheet'>

    <title>About - Thami Endamora</title>
</head>

<body>
<div class="columns is-gapless is-mobile">
    <div class="column is-two-fifths has-text-centered" id="orange">
        <img src="photo1.png" style="vertical-align: bottom" alt="Thami Endamora">
    </div>
    <div class="column is-one-fifth has-text-centered" id="orange">
        <table class="main">
            <tr class="main">
                <td class="header white">
                    <a href="./index.html" class="link-white"><h2>THAMI</h2>
                        <h2>ENDAMORA</h2></a>
                </td>
            </tr>
            <tr class="main">
                <td class="menu">
                    <a href="./about.html" class="link-black"><p>ABOUT</p></a>
                    <a href="./edu.html" class="link-black"><p>EDUCATION</p></a>
                    <a href="./exp.html" class="link-black"><p>EXPERIENCES</p></a>
                    <a href="./contact.html" class="link-black"><p>CONTACT</p></a>
                </td>
            </tr>
            <tr class="iconsbox">
                <td>
                    <a href="https://www.linkedin.com/in/thami-endamora" target="_blank"><img class="icons"
                                                                                              src="linkedin.png"
                                                                                              alt="LinkedIn"></a>
                    <a href="https://instagram.com/morathami" target="_blank"><img class="icons" src="instagram.png"
                                                                                   alt="Instagram"></a>
                    <a href="https://twitter.com/morathami" target="_blank"><img class="icons" src="twitter.png"
                                                                                 alt="Twitter"></a>
                </td>
            </tr>
        </table>
    </div>
    <div class="column is-two-fifths" id="pageright">
        <div id="rightorange">
            <table class="tableright">
                <tr class="titleorange">
                    <td colspan="2"><h1><span style="letter-spacing: 0.2em">ABOU</span>T</h1></td>
                </tr>
                </tr>
                <tr>
                    <td>NAME</td>
                    <td class="medium">Thami Endamora</td>
                </tr>
                <tr>
                    <td>DATE OF BIRTH</td>
                    <td class="medium">December 5th 2000</td>
                </tr>
                <tr>
                    <td>NATIONALITY</td>
                    <td class="medium">Indonesia</td>
                </tr>
                <tr>
                    <td>ADDRESS</td>
                    <td class="medium">East Jakarta</td>
                </tr>
                <tr>
                    <td>EMAIL</td>
                    <td class="medium">thamiendamora@ui.ac.id</td>
                </tr>
                <tr>
                    <td></td>
                    <td class="medium">thamiendamora@gmail.com</td>
                </tr>
            </table>

        </div>
    </div>
</div>

</body>
</html>